package de.assecutor.votianlt.model.invoices;

public class SystemInvoiceItem {
    private String quantity;
    private String description;
    private String unitPrice;
    private String totalPrice;

    public SystemInvoiceItem() {
    }

    public SystemInvoiceItem(String quantity, String description, String unitPrice, String totalPrice) {
        this.quantity = quantity;
        this.description = description;
        this.unitPrice = unitPrice;
        this.totalPrice = totalPrice;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getUnitPrice() {
        return unitPrice;
    }

    public void setUnitPrice(String unitPrice) {
        this.unitPrice = unitPrice;
    }

    public String getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(String totalPrice) {
        this.totalPrice = totalPrice;
    }
}